<?php
$ismobile=$_GET['ismobile'];

if(!$_SESSION['User_S']){
   $db->close();
   if($ismobile==1){
   header("location:".$parentpath."/mobile/login.php?GoUrl=".GetUrl());exit();
   }
   else
	{
   
     header("location:".$parentpath."/user/login.php?GoUrl=".GetUrl());exit();
   }
}
//如果当前用户不是当前代理商的下属用户,主要是用于处理同一客户端进程进入了不同代理商界面的情况
if($_SESSION['UserAgentID_S'] != $_SESSION['AgentID_S']){
   $db->close();
   unset($_SESSION['User_S']);
   unset($_SESSION['iLevel_S']);
   header("location:".$parentpath."/user/login.php?GoUrl=".GetUrl());exit();
}
?>